@import url("/d/main.css");

body {
	background-image: url("/d/images/comlin.gif");
	background-color: #FFFFFF;
}

td#navcom {
	border: 1px solid #F7B5B5;
}

a:link {
	color: #ED676A;
}

a:visited {
	color: #CD474A;
}

a:hover {
	color: #CD474A;
	background-color: #FFEEEE;
}

hr { 
	color: #FFB5AD;
	background-color: #FFB5AD; 
}

#main td {
	background-color: #FFE0E0;
}

#main th {
	background-color: #FFD0D0;
}